RubyGems Navigation menu

aws-sdk-core 3.109.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.114.0 - April 13, 2021 (292KB)
  2. 3.113.1 - March 29, 2021 (291KB)
  3. 3.113.0 - March 10, 2021 (291KB)
  4. 3.112.1 - March 04, 2021 (291KB)
  5. 3.112.0 - February 02, 2021 (280KB)
  6. 3.109.3 - November 17, 2020 (278KB)
全てのバージョンを表示 (全1249項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    8e100bf4338888e9121f2785266738e00928fa0fb9a195f8b321f59a31461c55

    累計ダウンロード数 458,838,282

    現行バージョン 7,195,271

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: